Subject: [bmwg] General questions about BMWG - the usage of benchmark RFCs and autonomous network levels

From: "Liushucheng (Will Liu)" <[email-masked]>
Date: Tue, 30 Jul 2019 06:30:53 +0000

Hi BMWG,

I attended the meeting on last Monday (my first BMWG meeting, used to work in v6ops, 6man, nmrg, etc), and learn a lot thanks!
I have some questions maybe naïve (Sorry I searched in BMWG mail list but didn’t find the answer):

1.       I took a look in BMWG datatracker page, and find almost all the drafts are informational. Many other WGs in IETF are working on protocols and models which are mostly standard track. How to use the output of BMWG? And is there any examples that RFCs are used by operators/ vendors/enterprise users?

2.       Recently, there is a new trend about autonomous network, learning from the successful example from automobile self-driving 0-5 levels. And I saw some SDOs are working on defining the autonomous network 5 levels. https://www.tmforum.org/wp-content/uploads/2019/05/22553-Autonomous-Networks-whitepaper.pdf  Do you think this work is related to BMWG and we can start some IETF version work here?

Regards,  / 致礼!
Will LIU   / 刘树成
----------------------------------------------------------------------------------------------
Shucheng LIU (Will, 刘树成), Ph.D.
Senior Principal Delegate in Standardization Area
Huawei Technologies Co.,Ltd
[email-masked]<mailto:[email-masked]>
http://www.linkedin.com/in/shucheng
----------------------------------------------------------------------------------------------

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Tue, 30 Jul 2019 12:54:12 +0000

Hi Will,
please see replies below,
Al
bmwg co-chair

From: Liushucheng (Will Liu) [mailto:[email-masked]]
Sent: Tuesday, July 30, 2019 2:31 AM
To: [email-masked]
Cc: [email-masked]
Subject: General questions about BMWG - the usage of benchmark RFCs and autonomous network levels

Hi BMWG,

1.      I took a look in BMWG datatracker page, and find almost all the drafts are informational. Many other WGs in IETF are working on protocols and models which are mostly standard track. How to use the output of BMWG? And is there any examples that RFCs are used by operators/ vendors/enterprise users?
[acm]
Many, many examples of test equipment built to RFC 2544 and RFC 2889,
and many examples of these and other RFCs being used in Benchmarking
tests and published on equipment data sheets.
The BMWG RFCs contain RFC 2119 Requirements Terms that any system claiming
compliance needs to meet. But there was no clear way for BMWG Terms and
Methods to advance along the Standards Track at the time BMWG began producing
RFCs (See RFC 1242, and RFC 1944), so Status == Informational.

2.      Recently, there is a new trend about autonomous network, learning from the successful example from automobile self-driving 0-5 levels. And I saw some SDOs are working on defining the autonomous network 5 levels. https://www.tmforum.org/wp-content/uploads/2019/05/22553-Autonomous-Networks-whitepaper.pdf<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.tmforum.org_wp-2Dcontent_uploads_2019_05_22553-2DAutonomous-2DNetworks-2Dwhitepaper.pdf&d=DwMGaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=2CS9GL9ImSBf9TFOg-DrgHp5fJD8mYrhOQ9B0uCfeC8&s=7WiFsgEzQCXsN4A4GptkKFRxsw9WZm1TVdSCtSvpZO0&e=>  Do you think this work is related to BMWG and we can start some IETF version work here?
[acm]
Opinion: I think this would be a very challenging topic for any SDO,
and it likely requires coordination across many SDOs, some of which
do not have open contribution policies (therefore, many liaisons required).
Much of BMWG’s successful work has been focused on IETF’s protocols
and lately, the virtualized infrastructure they run on.

Please read our charter, approved  2018-05-23:
https://tools.ietf.org/wg/bmwg/charters
and let us know what you think.

Regards,  / 致礼!
Will LIU   / 刘树成
http://www.linkedin.com/in/shucheng<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.linkedin.com_in_shucheng&d=DwMGaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=2CS9GL9ImSBf9TFOg-DrgHp5fJD8mYrhOQ9B0uCfeC8&s=4lzz7fI5nTQDEt7F0ybNFc1w7eSwFMuENZgOaYp9r8o&e=>